.main_input-time-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 80%;
    height: 500px;
    border: 2px solid #4ede0b;
    box-shadow: inset 0 0 20px 5px black;
    border-radius: 5px;
    transition: 0.5s;
    margin-bottom: 50px;
}



.main_input-time-container:hover {
    transition: 0.5s;
    box-shadow: 0 0 20px 2px #4ede0b;
}

.main_pomodoro-button {
    background-color: transparent;
    font-size: 8rem;
    width: 30%;
    font-family: "second-font";
    color: var(--text-color-light);
    border: 2px solid #4ede0b;
    box-shadow: inset 0 0 20px 5px black;
    border-radius: 5px;
    transition: 0.5s;
}

.main_pomodoro-button:active {
    opacity: 0.3;
    transition: 0.1s;
}

.main_input {
    width: 30%;
    height: 200px;
    background-color: transparent;
    font-family: "main-font";
    font-size: 6rem;
    border: none;
    transition: 0.5s;
    border-radius: 5px;
    color: var(--text-color-light);
    font-family: "main-font";
    box-shadow: inset 0 0 20px 2px black;
}

.max-width {
    width: 100%;
}

.main_input:hover {
    transition: 0.5s;
    box-shadow: 0 0 20px 2px #4ede0b;
}

.main_input:focus {
    outline: none;
    border-color: #4ede0b;
}

.main_input::placeholder {
    color: white;
}

.main_input::-webkit-outer-spin-button,
.main_input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.main_set-time-buttons {
    margin-top: 15px;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.margin-right {
    margin-right: 5%
}

.main_title {
    background-image: url('../src/img/pomodoro-texture.jpg');
    background-size: cover;
    font-family: "main-font";
    font-size: var(--text-size-main);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent; 
}